[Param]
Satici=M
Kasiyer=OSMAN
ParaUstu=1
Flag=27
Kod=5
Miktar=2
Ondalik=3
Yaz=Hayır
StokBakiye=Devam
FiyatGir=Kapalı
Kasa=Merkez Kasa
Depo=Merkez Depo
CariKod=120 0001
IsYeri=MERKEZ
Depart=D-01
StokDetay=1
Yonetici=1
PERFISTIPI=11
SATFISTIPI=3
PROFISTIPI=6
KasaAc=c:\
[AnaForm1]
Maximized=0
Left=0
Top=28
Right=1280
Bottom=744
Saved=1
[Grid]
Alan1=132
Alan2=290
Alan3=52
Alan4=50
Alan5=29
Alan6=88
Alan7=102
Alan8=64
[Check]
KasaTahsil=1
KdvDahil=1
Kampanya=Peşin
KampanyaR=1
[Tuslar]
RzButton1H=
RzButton1C=
RzButton1R=65535
RzButton7H=
RzButton7C=
RzButton7R=65535
RzButton2H=
RzButton2C=
RzButton2R=65535
RzButton8H=
RzButton8C=
RzButton8R=65535
RzButton15H=
RzButton15C=
RzButton15R=65535
RzButton22H=
RzButton22C=
RzButton22R=65535
RzButton29H=
RzButton29C=
RzButton29R=65535
RzButton28H=
RzButton28C=
RzButton28R=65535
RzButton27H=
RzButton27C=
RzButton27R=65535
RzButton26H=
RzButton26C=
RzButton26R=14876405
RzButton25H=
RzButton25C=
RzButton25R=14876405
RzButton23H=
RzButton23C=
RzButton23R=65535
RzButton17H=
RzButton17C=
RzButton17R=65535
RzButton11H=
RzButton11C=
RzButton11R=65535
RzButton5H=
RzButton5C=
RzButton5R=65535
RzButton31H=
RzButton31C=
RzButton31R=14876405
RzButton32H=
RzButton32C=
RzButton32R=-2147483647
RzButton33H=
RzButton33C=
RzButton33R=-2147483647
RzButton34H=
RzButton34C=
RzButton34R=16711680
RzButton35H=
RzButton35C=
RzButton35R=16711680
RzButton36H=
RzButton36C=
RzButton36R=16711680
RzButton30H=
RzButton30C=
RzButton30R=16711680
RzButton24H=
RzButton24C=
RzButton24R=16711680
RzButton18H=
RzButton18C=
RzButton18R=16711680
RzButton12H=
RzButton12C=
RzButton12R=16711680
RzButton6H=
RzButton6C=
RzButton6R=16711680
RzButton21H=
RzButton21C=
RzButton21R=16711680
RzButton16H=
RzButton16C=
RzButton16R=16711680
RzButton37H=
RzButton37C=
RzButton37R=14876405
RzButton43H=
RzButton43C=
RzButton43R=-2147483643
RzButton44H=
RzButton44C=
RzButton44R=-2147483647
RzButton38H=
RzButton38C=
RzButton38R=-2147483647
RzButton49H=
RzButton49C=
RzButton49R=-2147483643
RzButton13H=
RzButton13C=
RzButton13R=-2147483632
RzButton19H=
RzButton19C=
RzButton19R=14876405
RzButton20H=
RzButton20C=
RzButton20R=14876405
RzButton9H=
RzButton9C=
RzButton9R=-2147483633
RzButton3H=
RzButton3C=
RzButton3R=255
RzButton4H=
RzButton4C=
RzButton4R=255
RzButton10H=
RzButton10C=
RzButton10R=-2147483633
RzButton39H=
RzButton39C=
RzButton39R=-2147483647
RzButton45H=
RzButton45C=
RzButton45R=-2147483647
[SideBar]
Width=454
[INPOS]
BAGLI=1
IP=192.168.1.100
PORT=5900
CIHAZ=T60000000
